/*==============================================================================*/
/*      BASIS STYLESHEET ZUM RÜCKSETZEN DES BROWSERS                            */
/*==============================================================================*/


/*==============================================================================*/
/*      BROWSER ZURÜCKSETZEN UND KALIBRIEREN                                    */
/*==============================================================================*/

/*Reset*/
*
{
    padding: 0;
    margin:  0;
}

/*Anzeigen der Bildlaufleiste erzwingen*/
html
{
    height: 101%;
    font-family: "Calibri Light", "Helvetica", sans-serif;
    line-height: 1.2em;
}

img {
    border: 			0;
    vertical-align:bottom;
}

/*==============================================================================*/


/*==============================================================================*/
/*      FORMATIERUNG VON BODY UND ÜBERSCHRIFTEN                                 */

:link {
    font-size:   16px;
    font-weight: bold;
    color:       white;
}

:visited {
    font-size:   16px;
    font-weight: bold;
    color:       silver;
}

body
{
    background-color: 	#0c2635;
    margin: 		0;
}

a {
    text-decoration: none;
}

.Schrift_1px {
    font-size:   1px;
}

.Ueberschrift-weiss-gross {
    font-size:   26px;
    font-weight: bold;
    color:       white;
}

.Ueberschrift-weiss-mittel {
    font-size:   22px;
    font-weight: bold;
    color:       white;
}

.Ueberschrift-weiss-fett
{
    font-size:   18px;
    font-weight: bold;
    color:       white;
}

.Schrift-weiss-fett-Abstand {
    font-size:   16px;
    color:       white;
    font-weight: bold;
    line-height: 2em;
}

.Schrift-weiss-Abstand {
    font-size:   16px;
    color:       white;
    line-height: 2em;
}

.Schrift-weiss-fett {
    font-size:   16px;
    color:       white;
    font-weight: bold;
}

.Schrift-weiss
{
    font-size:   16px;
    color:       white;
}

.Ueberschrift-schwarz-fett
{
    font-size:   18px;
    font-weight: bold;
    color:       black;
}

.Schrift-schwarz
{
    font-size:   16px;
    color:       black;
}

.Schrift-schwarz-zentriert
{
    font-size:   16px;
    color:       black;
    text-align:  center;
}

.fussnote-normal
{
    font-size:      16px;
    vertical-align: top;
}

.fussnote-fett
{
    font-size:      14px;
    vertical-align: top;
    font-weight:    bold;
}

.fussnote
{
    font-size: 	 12px;
}


/*==============================================================================*/
/*      ENDE DES STYLESHEETS                           */
/*==============================================================================*/